\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{city size premium}
\begin{tabular}{l*{6}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}&\multicolumn{1}{c}{(5)}&\multicolumn{1}{c}{(6)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}&\multicolumn{1}{c}{est5}&\multicolumn{1}{c}{est6}\\
\hline
1980 $\times$ lpop  &      0.0661\sym{***}&                     &      0.0624\sym{***}&      0.0554\sym{***}&                     &      0.0542\sym{***}\\
                    &   (0.00302)         &                     &   (0.00501)         &   (0.00318)         &                     &   (0.00532)         \\
[1em]
1990 $\times$ lpop  &      0.0771\sym{***}&                     &      0.0706\sym{***}&      0.0619\sym{***}&                     &      0.0683\sym{***}\\
                    &   (0.00295)         &                     &   (0.00520)         &   (0.00310)         &                     &   (0.00553)         \\
[1em]
2000 $\times$ lpop  &      0.0825\sym{***}&                     &      0.0806\sym{***}&      0.0533\sym{***}&                     &      0.0616\sym{***}\\
                    &   (0.00290)         &                     &   (0.00526)         &   (0.00306)         &                     &   (0.00559)         \\
[1em]
2007 $\times$ lpop  &      0.0833\sym{***}&                     &      0.0848\sym{***}&      0.0471\sym{***}&                     &      0.0515\sym{***}\\
                    &   (0.00285)         &                     &   (0.00536)         &   (0.00300)         &                     &   (0.00570)         \\
[1em]
2010 $\times$ lpop  &      0.0758\sym{***}&                     &      0.0768\sym{***}&      0.0369\sym{***}&                     &      0.0447\sym{***}\\
                    &   (0.00283)         &                     &   (0.00573)         &   (0.00298)         &                     &   (0.00609)         \\
[1em]
1980 $\times$ sr\_3yma&                     &    -0.00346         &    -0.00417\sym{**} &                     &    -0.00759\sym{***}&    -0.00910\sym{***}\\
                    &                     &   (0.00236)         &   (0.00192)         &                     &   (0.00229)         &   (0.00204)         \\
[1em]
1990 $\times$ sr\_3yma&                     &     0.00775\sym{**} &    -0.00397         &                     &    0.000679         &     -0.0107\sym{***}\\
                    &                     &   (0.00368)         &   (0.00308)         &                     &   (0.00357)         &   (0.00327)         \\
[1em]
2000 $\times$ sr\_3yma&                     &      0.0127\sym{***}&    -0.00309         &                     &     0.00155         &     -0.0110\sym{***}\\
                    &                     &   (0.00370)         &   (0.00316)         &                     &   (0.00359)         &   (0.00336)         \\
[1em]
2007 $\times$ sr\_3yma&                     &      0.0137\sym{***}&    -0.00396         &                     &     0.00426         &    -0.00649\sym{**} \\
                    &                     &   (0.00334)         &   (0.00290)         &                     &   (0.00324)         &   (0.00308)         \\
[1em]
2010 $\times$ sr\_3yma&                     &      0.0247\sym{***}&    -0.00393         &                     &     0.00487         &     -0.0118\sym{***}\\
                    &                     &   (0.00452)         &   (0.00420)         &                     &   (0.00438)         &   (0.00446)         \\
\hline
Observations        &        4688         &        1830         &        1818         &        4688         &        1830         &        1818         \\
\(R^{2}\)           &       0.953         &       0.937         &       0.960         &       0.931         &       0.917         &       0.937         \\
\hline\hline
\multicolumn{7}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{7}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
